<%--
  Created by IntelliJ IDEA.
  User: Utilisateur
  Date: 04/11/2021
  Time: 14:27
--%>

<%@ page contentType="text/html;charset=UTF-8" %>
<html>
<head>
    <title></title>
</head>

<body>
<ul>
<g:each in="${annonceList}" var="annonce">
    <li>${annonce.title}</li>
</g:each>
</ul>
</body>
</html>